import hashlib

import config

botlist = config.BOTLIST

for i in range(len(botlist)):
    print(
        botlist[i],
        hashlib.md5((botlist[i] + config.PASSWORD).encode('utf-8')).hexdigest()
    )
